RZ_SIGN(1)

NAME
RZ_SIGN - rizin zignature utility

SYNOPSIS
rz-sign [-afhjqrv] [-s space] [-o outfile] file

DESCRIPTION
rz-diff implements many binary diffing algorithms for data and code.

-a  Analyze binary after loading it with RzCore and use -AA to run aaaa instead of aaa.

-f  Interpret the input file as a flirt database and dump the signatures.

-h  Show usage help message.

-j  Show output in JSON.

-o file.sdb
    Add signatures to file, create if it does not exist.

-q  Enable quiet mode.

-r  Show output in rizin commands.

-s space
    Add signatures save all signatures under this signspace.

-v  Show version information.

SEE ALSO

rizin(1), rz-find(1), rz-hash(1), rz-bin(1), rz-asm(1), rz-gg(1), rz-run(1), rz-ax(1), rz-diff(1),